#HeaderWrapper {
    width: 100%;
    background: url(/customer/quensa/images/Header/HeaderBackground.png);
}

.Welcome {
    box-shadow: rgb(105, 105, 102) 0px 0px 6px 0px;
    position: relative;
    z-index: 9999;
    border-bottom: 1px solid rgb(130, 129, 129);
    background: url(/customer/quensa/images/Header/WelcomeBackground.png);
}

#WelcomeAccount {
    color: white;
    text-shadow: 1px 1px black;
}

.WelcomeWrap {
    max-width: 1014px;
    margin: 0px auto;
}

.welcomeback, .welcomebackaccount, .welcomebackname {
    min-height: 29px;
    line-height: 29px;
    font-size: 14px;
}

.welcomebackaccountmobile {
    display: inline-block;
    width: 50%;
    float: left;
    font-weight: bold;
    text-align: left;
    margin-left: 4px;
}

.welcomebacknamemobile {
    display: inline-block;
    float: right;
    font-weight: bold;
    text-align: right;
    margin-right: 4px;
    text-shadow: 1px 1px black;
    color: white !important;
}

#MobilePhone {
    display: none;
}

#Header {
    max-width: 1014px;
    margin:0 auto;
    position:relative;
    height: 101px;
}


.TopNavSocial {
    display: inline-block;
    text-align: right;
    width: 24%;
    float: right;
    color: #fff;
}

#TopNavLinkTitles5 {
    text-align: center;
    color: #334ea2;
    font-size: 12px;
    position: relative;
    bottom: 2px;
    display: inline-block;
    left: 11px;
}
        
#QuickPad a:hover {
    text-decoration: none !important;
}


.SocialIcon {
    display: inline-block;
    margin: 0px 5px;
}

.SocialIcon img{
    vertical-align: middle;
}

.HeaderLogoWrapper {
    width: 35%;
    left: 0px;
    top: 10px;
    position: absolute;
    z-index: 99;
}

.HeaderLogo {
    padding-top: 12px;
    max-width: 250px;
}

.HeaderLogoSubtitle {
    position: absolute;
    top: 85px;
    font-size: 12px;
    left: 10px;
    color: #d03035;
    font-weight: bold;
}

#TopNavigationWrapper {
    float: right;
    position: relative;
    width: 553px;
    top: 4px;
    right: 9px;
    text-align: right;
    height: 45px;
    font-weight: bold;
}

.PhoneWrapper {
	    display: inline-block;
	    position: relative;
	    top: 2px;
	    font-size: 12px !important;
	    font-weight: bold;
	    margin-left: 10px;
	    padding-right: 12px;
	    height: 68%;
	    left: 9px;
	    border-right: 1px solid #a9a7a7;
}


	.PhoneWrapper a {
		position: relative;
		top: 4px;
	}

    .PhoneWrapper p {
        margin-bottom: 0px;
        color: #334ea2;
        font-weight: bold;
        display: inline-block;
        margin-top: 0px;
        position: relative;
        bottom: 9px;
    }

    .PhoneWrapper p:hover {
        cursor: default;
    }

    .PhoneWrapper a:hover {
        text-decoration: none !important;
    }

    .PhoneWrapper i {
		display: inline-block;
		color: #354EA1;
		-webkit-text-stroke: 1px #354EA1;
		font-size: 18px;
		position: relative;
		right: 3px;
		top: 4px !important;
	}


.EmailWrapper {
	    display: inline-block;
	    position: relative;
	    top: 2px;
	    font-size: 12px !important;
	    font-weight: bold;
	    margin-left: 10px;
	    padding-right: 8px;
	    height: 68%;
	    left: 9px;
}


	.EmailWrapper a {
		position: relative;
		top: 4px;
	}

    .EmailWrapper p {
        margin-bottom: 0px;
        color: #334ea2;
        font-weight: bold;
        display: inline-block;
        margin-top: 0px;
        position: relative;
        bottom: 10px;
    }

    .EmailWrapper p:hover {
    }

    .EmailWrapper a:hover {
        text-decoration: none !important;
    }

    .EmailWrapper i {
		display: inline-block;
		color: #354EA1;
		-webkit-text-stroke: 1px #354EA1;
		font-size: 18px;
		position: relative;
		right: 4px;
		top: 2px !important;
	}


#TopNavigationWrapper a, 
#TopNavigationWrapper a:active, 
#TopNavigationWrapper a:hover, 
#TopNavigationWrapper a:visited {
    height: 20px;
    line-height: 23px;
    /*display: block;*/
    color: #000;
}

#TopNavigationWrapper a:hover {
    text-decoration: underline;
}

.TopNavigation {
    padding: 0px;
    font-size: 12px;
    height: 50px;
    display: inline-block;
    position: relative;
    float: right;
}

.TopNavigation li {
    display: inline-block;
    margin-right: 10px;
}

.TopNavigation i {
    font-size: 20px;
    position: relative;
    top: 7px;
    color: #354EA1;
}


i.fa.fa-circle-thin.fa-stack-2x {
    border-radius: 110%;
    display: none;
}

span.fa-stack.fa-lg {

}

i.fa.fa-lock.fa-stack-1x {
    background: #c9c6c6;
    border-radius: 94%;
    box-shadow: inset 1px 1px 8px 0px #5f5f5f;
    text-shadow: 2px 2px 1px rgb(95, 94, 94);
    color: #f0f0f0;
    border: 1px solid #b7b7b7;
}

i.fa.fa-unlock-alt.fa-stack-1x {
    background: #c9c6c6;
    border-radius: 94%;
    box-shadow: inset 1px 1px 8px 0px #5f5f5f;
    text-shadow: 2px 2px 1px rgb(95, 94, 94);
    color: #f0f0f0;
    border: 1px solid #b7b7b7;
}


i.fa.fa-user.fa-stack-1x {
    background: #c9c6c6;
    border-radius: 94%;
    box-shadow: inset 1px 1px 8px 0px #5f5f5f;
    text-shadow: 2px 2px 1px rgb(95, 94, 94);
    color: #f0f0f0;
    border: 1px solid #b7b7b7;
}

i.fa.fa-shopping-cart.fa-stack-1x {
    background: #c9c6c6;
    border-radius: 94%;
    box-shadow: inset 1px 1px 8px 0px #5f5f5f;
    text-shadow: 2px 2px 1px rgb(95, 94, 94);
    color: #f0f0f0;
    border: 1px solid #b7b7b7;
}

#HeaderLoggedIn p {
    color: #354EA1;
    font-size: 12px;
    position: relative;
    left: 5px;
    top: -4px;
    font-weight: bold;
    display: inline-block;
    margin: 0 auto;
}

#HeaderLoggedOut {
    padding-right: 3px;
}

#HeaderLoggedOut p {
    color: #334ea2;
    font-size: 12px;
    position: relative;
    left: 2px;
    top: -4px;
    font-weight: bold;
    display: inline-block;
    margin: 0 auto;
}

.MyAccountWrapper {
    margin-right: 3px;
    height: 100%;
}

.MyAccountWrapper p {
    font-weight: bold;
    color: #535353;
    display: inline-block;
    font-size: 11px;
    position: relative;
    bottom: -3px;
    left: 14px;
    margin: 0 auto;
}

.MyAccountWrapper a:hover {
    text-decoration: none !important;
}

#ItemsInCart {
    display: inline-block;
}

#PhoneNumber {
    display: inline-block;
    height: 30px;
    vertical-align: top;
    font-size: 20px;
    position: absolute;
    top: 20px;
    right: 200px;
    width: 165px;
}

#PhoneNumber img {
    display: inline-block;
    margin-right: 10px;
}

#PhoneNumber span {
    display: inline-block;
    line-height: 30px;
    height: 30px;
    vertical-align: top;
}

/***************************
     Sign In Dropdown
 ***************************/

#SignInWrapper {
	transform: translateZ(0);
	backface-visibility: hidden;
	transition-duration: 0.3s;
	transition-property: transform;
	transition-timing-function: ease-out;
	text-align: center; 
	width: 67px;
	height: 65px;
	position: absolute;
	right: 125px;
	top: 25px;
	z-index: 99999999;
}

#SignInWrapper:hover {
    transform: translateY(-4px);
    text-decoration: none;
}

#SignInContent:hover {
	text-decoration: none;
}

#SignInDropDown {
    position: absolute;
    top: 23px;
    width: 245px;
    display: none;
    min-height: 140px;
    z-index: 999;
    padding-top: 25px;
}

.SignInTriangle {
    position: absolute !important;
    left: 25px;
    top: 15px;
}

#SignInDropDown .MainDropdown {
    color: white;
    height: 100%;
    min-height: 140px;
    background: #334ea2;
}

#SignInDropdown {
    display: none;
    z-index: 9999999999;
    position: absolute;
    top: 64px;
    right: -70px;
    font-family: arial, sans-serif;
    font-weight: bold;
    font-size: 13px;
    height: 310px;
    width: 210px;
    text-align: left;
    background-color: #0b396d;
}

.LogonInputTextTD input {
    width: 95%;
    margin-bottom: 10px;
    border: 1px solid #000;
    box-sizing: border-box;
    height: 30px;
    padding-left: 5px;
}

.LogonPasswordTD input {
    width: 95%;
    margin-bottom: 10px;
    border: 1px solid #000;
    box-sizing: border-box;
    height: 30px;
    padding-left: 5px;
}

#HeaderLoggedIn:hover #SignInDropDown {
    display: block;
}

.LogonFormInner {
    padding: 10px 15px;
    height: 100%;
    min-height: 140px;
}

.SignLinkWrap {
	text-align: left;
}

.LogonFormInner a {
    color: #fff !important;
    text-decoration: underline;
    font-size: 12px;
    font-weight: normal;
    width: 50%;
    display: block;
    text-align: left;
    text-align: left;
    padding-left: 7px;
    line-height: normal !important;
}

.LogonFormOuter {
    height: 100%;
    min-height: 140px;
}

.Logonlogoninput {
    text-align: left;
    font-size: 12px;
}

span.Logonerror {
    color: red;
}

input#txtEmail {}

.LogonInputTextTD input {
    width: 95%;
    margin-bottom: 10px;
}

.LogonPasswordTD input {
    width: 95%;
    margin-bottom: 10px;
}

input#SubmitLogon {
    float: right;
    position: relative;
    top: 5px;
    cursor: pointer;
}

#HeaderLoggedOut, #HeaderLoggedIn {
    display: inline-block;
    height: 68%;
    text-align: center;
    font-size: 12px;
    box-shadow: 0 0 1px transparent;
    width: 92px;
    position: relative;
    top: 2px;
    padding-right: 7px;
    left: 10px;
    border-right: 1px solid #a9a7a7;
    transition-timing-function: ease-out;
}

#HeaderLoggedOut .NavIcon, #HeaderLoggedIn .NavIcon {
	top: 5px;
}


img.NavIcon {
    width: 25px;
    position: relative;
    top: 0px;
    right: 2px;
}



#HeaderLoggedOut a, #HeaderLoggedIn a{
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;    
}

#HeaderLoggedOut > a:hover, #HeaderLoggedIn > a:hover {
     -webkit-transform: translateY(-4px);
     transform: translateY(-4px);
}

#HeaderLoggedOut a:hover, #HeaderLoggedIn a:hover {
    text-decoration: none;
}

#HeaderLoggedOut img {
    display: inline-block;
    position: relative;
    bottom: 2px;
}

#HeaderMyAccount {
    z-index: 99999999;
    cursor: pointer;
}

#HeaderMyAccount {
    box-shadow: 0 0 1px transparent;
    display: inline-block;
    height: 69%;
    margin-left: 0px;
    position: relative;
    font-size: 12px;
    z-index: 999999;
    top: 2px;
    padding-right: 13px;
    width: 119px;
    right: 13px;
    border-right: 2px solid #a9a7a7;
}

.MyAccountIcon {
    width: 25px;
}

#HeaderMyAccount a {
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}

#HeaderMyAccount a:hover {
    transform: translateY(-4px);
   -webkit-transform: translateY(-4px);
}

#Dropdown {
    display: none;
    z-index: 999999999 !important;
    position: absolute;
    top: 30px;
    right: 0px;
    font-size: 13px;
    height: 332px;
    width: 205px;
    text-align: right;
    padding-top: 10px;
}

#Dropdown::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #252323;
    position: absolute;
    top: 0px;
    left: 143px;
    right: 0px;
    margin: auto;
}

#Dropdown ul {
     margin: 0px;
     padding: 5px;
     background-color: #252323;
     width: 195px;
     text-align: left;
     float: right;
}

.Triangle {
    position: relative;
    right: 45px;
    top: 1px;
}

ul.DropdownLvl2 {
    display: none;
}

.Dropdown:hover .DropdownLvl2 {
    display: block;
    position: absolute;
    left: -1px;
    z-index: 999999999;
    top: 45px;
    width: 217px;
    box-shadow: inset 0px 4px 6px -3px black;
    background: #0b2f5c;
}

ul.DropdownLvl2 li {
    list-style-type: none;
    margin: 0px;
    padding: 0px 10px;
    border-bottom: 1px solid #d9dadf;
    position: relative;
    text-align: left;
    font-size: 13px;
    cursor: pointer;
    line-height: 23px;
    color: black;
}

ul.DropdownLvl2 {
    margin: 0px;
    padding: 0px 8px;
    margin-left: 1px;
    padding-bottom: 8px;
    padding-top: 2px;
}

ul.DropdownLvl3 {
    display: none;
}

ul.DropdownLvl2 li:hover .DropdownLvl3 {
    display: block;
    position: absolute;
    left: 100%;
    background-color: #0354bf;
    width: 100%;
    margin: 0px;
    padding: 0px;
    top: 0px;
}

ul.DropdownLvl2 li:hover {
    background: #0651a3;
}

ul.DropdownLvl2 li:last-of-type {
    border-bottom: none;
}

#Dropdown ul > li {
    list-style-type: none;
    border-bottom: 1px solid #000000;
    margin: 0px;
    width: 100%;
}

#Dropdown ul > li:last-of-type {
    border-bottom: none;
}

#Dropdown a, #Dropdown a:active, #Dropdown a:visited {
    color: #fff;
    display: block;
    padding-left: 10px;
    line-height: 30px;
    height: 30px;
}

#Dropdown li:hover {
    background-color: #58595a;
}

#Dropdown li a:hover {
    color: white !important;
    text-decoration: none;
    height: 30px;
    line-height: 30px;
}

.DesktopOnlyContact {
    border-right: none;
}

.ShoppingCartLink {
    display: inline-block;
    -webkit-transform: perspective(1px) translateZ(0);
    line-height: 25px !important;
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    height: 100% !important;
    vertical-align: top;
    text-align: center;
    position: relative;
    width: 88px;
    right: 1px;
    top: 2px;
    font-size: 12px;
}

.ShoppingCartLink:hover {
    transform: translateY(-4px);
    text-decoration: none !important;
}

.ItemCount {
}

.SignedInOnly {
	display: none;
}

.AerospaceLogo {
    width: 25%;
}

#MobileNavigation, #MobileMenu {
    display: none;
}

#MobileShopCartImg {
    display: none;
}

#TopNavigation {
    position: absolute;
    right: 0px;
    top:0px;
}


#TopNavigation li {
    display: inline-block;
    padding-right: 15px;
    height: 30px;
    position: relative;
    vertical-align:top;
}

#TopNavigation a {
    color: #000;
    margin-left: 35px;
    line-height: 30px;
}


#ImageAndText {
    width: 240px;
    margin: 0 auto;
}

#PhoneNumber p {
    margin: 0px;
    text-align: center;
    color: #0e78bb;
    font-size: 20px;
    line-height: 25px;
}

.PhoneIcon {
    float: left;
    margin-top: 5px;
}

#SearchBar {
    position: absolute;
    right: 151px;
    height: 34px;
    bottom: 28px;
    width: 312px;
    z-index: 99;
}

#NewSearch {
    display: block;
    left: 162px;
    bottom: -20px;
    z-index: 10;
    padding: 0px !important;
    position: relative;
    width: 288px;
    margin: 0 auto;
}


.Search {
	padding: 5px 15px;
	font-size:13px;
	border:1px solid #91a3a5;
	width: 223px;
	position: relative;
	bottom: 1px;
	height: 20px;
	vertical-align: top;
	font-style: italic;
}

.SearchButton {
    color: white;
}

button.fa.fa-search {
    border: none;
    background: none;
    position: relative;
    top: 8px;
    right: 5px;
    font-size: 14px;
    color: white;
    cursor: pointer;
}

#TopNavResults {
    position: absolute;
    top: 31px;
    right: 11px;
    width: 445px;
    z-index: 99999999;
    color: #333;
    padding: 5px 0px 0px 10px;
    box-shadow: 0px 7px 13px -2px #DDD;
    background: url(/customer/deinsu/images/Header/TopNavResultsTriangle_b.png) #FFF no-repeat right top;
    font-size: 12px;
    border: 1px solid #af0837;
    min-height: 100px;
    box-sizing: border-box;
}

.TopNavResultsResults {
    float: left;
    width: 250px;
    text-align: left;
    line-height: 17px;
    border-right: 1px solid #CCC;
	padding: 5px;
}

.TopNavResultsResults a {
    display: block;
    margin-bottom: 10px;
    padding-left: 10px;
    color: #013983;
    font-weight: bold;
    text-decoration: none;
}

.TopNavResultsResults .title {
    border-bottom: 1px solid #CCC;
    padding-bottom: 5px;
    padding-top: 5px;
    margin-left: 0px;
    padding-left: 10px;
    font-weight: bold;
    margin-bottom: 5px;
    color: white;
    background-color: #013983;
}

#TopNavResultsLinks {
	float:right;
	width:160px;
	text-align:left;
}

#TopNavResultsLinks:last-of-type {
	margin-top: 20px !important;
}

#TopNavResultsLinks ul {
	list-style:none;
	margin:0px;
	padding:0px;
}

#TopNavResultsLinks li {
	margin-bottom:10px;
	height:20px;
}

#TopNavResultsLinks a {
	color:#222;
	font-weight:bold;
	line-height:20px;
}

#TopNavResultsLinks img {
    max-width: 160px;
}

span#desc1 {
    color: black;
    font-size: 10px;
    margin-bottom: 5px;
    display: inline-block;
	font-weight:normal;
}

#QuickPad {
    display: inline-block;
    width: 153px;
    position: relative;
    top: 5px;
    font-size: 14px;
    right: 3px;
    text-align: center;
    color: black;
    padding: 5px 8px;
    height: 25px;
    font-weight: bold;
    cursor: pointer;
    border-right: 1px solid #a9a7a7;
    line-height: 25px;
    transition: .3s all ease-out;
}

    #QuickPad:hover {
        -webkit-transform: translateY(-4px);
        transform: translateY(-4px);
    }

    #QuickPad i {
        top: 3px;
    }

.QOPArrow {
    display: inline-block;
    width: 10px;
    bottom: 1px;
    position: relative;
}



#ServicesDropArrow, #ProductsDropArrow, #AboutDropArrow, #TrainingDropArrow, #ResourcesDropArrow {
    position: relative;
    left: 3px;
}



#AerospaceWrapper {
    position: absolute;
    background-image: url("/customer/hastasTEST/images/Header/AerospaceImage.png");
    width: 350px;
    height: 35px;
    bottom: 0px;
    right: 283px;
    z-index: 999;
}

#AerospaceLogo {
    position: absolute;
    left: 35px;
    bottom: 4px;
}

#AerospaceSlogan {
    position: absolute;
    color: #FFF;
    font-size: 16px;
    bottom: 8px;
    left: 85px;
}

#AerospaceSlogan1 {
    position: absolute;
    color: #FFF;
    font-size: 16px;
    bottom: 0px;
    left: 85px;
}

#MobileOnly {
    display: none;
}

#Nav1 {
    list-style:none;
    position:absolute;
    top:0px;
    right:0px;
    margin:0px;
    padding:0px;
    display: none;
}

#Nav1 li {
    display:inline-block;
}

#Nav1 li a {
    padding:0px 10px;
    line-height:35px;
    color:#000;
}

#Nav1 li a:hover {
    color:#000;
    text-decoration:underline;
}

#Nav1A {
    list-style:none;
    border-radius:6px;
    background-color:#000;
    margin:0px;
    padding:0px;
}

#Nav1A li {
    display:inline-block;
}

#Nav1A li a {
    color:#fff;
}

#Nav1A li a:hover {
    text-decoration:underline;
}


#Nav1A li a.MyAccount {
    color:#ccc;
}

#Nav1A li a.MyCart {
    color:#fff;
}

#Nav1A li .TextSearch {
    margin-right:5px;
    width:200px;
}

#SubHeaderWrapper {
    position: relative;
    border-top: 1px solid #13123e;
    border-bottom: 1px solid #13123e;
    box-shadow: inset 0px 12px 8px -11px #000, inset 0px -11px 8px -10px #000;
    height: 45px;
    
    z-index: 100;
    background: rgb(37,86,153); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(37,86,153,1) 2%, rgba(61,106,165,1) 49%, rgba(36,86,153,1) 58%, rgba(37,86,153,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(37,86,153,1) 2%,rgba(61,106,165,1) 49%,rgba(36,86,153,1) 58%,rgba(37,86,153,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(37,86,153,1) 2%,rgba(61,106,165,1) 49%,rgba(36,86,153,1) 58%,rgba(37,86,153,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

#SubHeader {
    margin:0 auto;
    max-width:1014px;
    list-style:none;
    padding:0px;
    position: relative;
    height: 45px;
}

#SubHeader>li {
    display: inline-block;
    margin: 0px;
    padding: 0px;
    vertical-align: top;
    width: 14.2%;
    text-align: center;
    position: relative;
    font-size: 16px;
    box-sizing: border-box;
    height: 45px;
    padding-top: 3px;
}


#ResourcesLink a, #IndustriesLink a {
    cursor: default;
}

#SubHeader>li:hover {
    background-image: linear-gradient(#263559, #022d5d);
    background-color: #263559;
    box-shadow: inset 0px 0px 12px -1px rgba(0, 0, 0, 0.57);
}

#SubHeader>li:hover > .ProductsFlyout  {
    display: block;
}

#SubHeader>li:hover > a {
    text-decoration: none;
}

#SubHeader>li > a:hover {
	text-decoration: none;
}

#SubHeader>li > a {
    line-height: 35px;
    text-transform:capitalize;
    color: white;
    text-shadow: 1px 1px 1px black;
    font-weight: bold;
    display: block;
    text-decoration: none;
}

#SubHeader > li:hover .ProductsSub1 a {
    color: #3f79b1;
    font-weight: bold;
}

.DropDown {
    vertical-align: middle;
    margin-bottom: 2px;
    margin-left: 4px;
}

.ImgInner {
    text-align: center;
    margin-top: 5px;
    height: 100px;
}


.ImgInner img {
    max-height:100px;
    max-width: 150px;
}

/**** INDUSTRIES DROP DOWN ****/


#SubHeader li .dropdown-content1 a:hover {
    background-color: #ddd;
    text-decoration: none;
}

#SubHeader li .dropdown-content3 a:hover {
    background-color: #ddd;
    text-decoration: none;
}

#dropdown1:hover {
    cursor: default;
}

#dropdown1:hover .dropdown-content1 {
    display: block;
}

#dropdown2:hover .dropdown-content2 {
    display: block;
}

#dropdown3:hover .dropdown-content3 {
    display: block;
}


.dropdown-content1 {
    display: none;
    position: absolute;
    width: 203px;
    top: 35px;
    border: none;
    z-index: 999;
    font-size: 13px;
}

.dropdown-content2 {
    display: none;
    position: absolute;
    width: 166px;
    top: 35px;
    border: none;
    z-index: 999;
    font-size: 13px;
}

.dropdown-content3 {
    display: none;
    position: absolute;
    width: 168px;
    top: 35px;
    border: none;
    z-index: 999;
    font-size: 13px;
}

#SubHeader li .dropdown-content1 a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    background-color: #ccc;
    color: #000 !important;
    padding: 5px 10px;
    line-height: 25px;
    border-bottom: 1px solid #eee;
}

#SubHeader li .dropdown-content2 a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    background-color: #ccc;
    color: #000 !important;
    padding: 5px;
    line-height: 25px;
    border-bottom: 1px solid #eee;
}

#SubHeader li .dropdown-content3 a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    background-color: #ccc;
    color: #000 !important;
    padding: 5px 10px;
    line-height: 25px;
    border-bottom: 1px solid #eee;
}


/**** ABOUT US DROP DOWN ****/


#SubHeader li .dropdown-content a:hover {
    background-color: #eee;
    text-decoration: none;
}

#SubHeader li .dropdown-content2 a:hover {
    background-color: #eee;
    text-decoration: none;
}


#dropdown:hover .dropdown-content {
    display: block;
}

.dropdown-content {
    display: none;
    position: absolute;
    width: 169px;
    top: 35px;
    border: none;
    z-index: 999;
    font-size: 13px;
}

#SubHeader li .dropdown-content a {
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
    background-color: #ccc;
    color: #000 !important;
    padding: 5px 10px;
    line-height: 25px;
    border-bottom: 1px solid #eee;
}

#ShoppingCartText {
    display: initial;
}


#ProductsLink {
    position:relative;
}

#HeaderProducts {
    display: none;
    position: relative;
    background-color: #989898;
    text-align:left;
    color:#000;
    font-size: 12px;
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: 250px;
    z-index: 5555;
    position: absolute;
    top: 46px;
    left: 0px;
}

#ProductsLink:hover #HeaderProducts {
    display: block;
}

#HeaderProducts > li > a {
    line-height: 22px;
    display: block;
    padding: 14px 10px;
    text-decoration: none;
    color: #fff;
    background-image: none;
    font-size: 14px;
}

#HeaderProducts > li:last-child > a {
    border-bottom: none;
}
/* TODO: shouldnt this li:hover be a:hover? */
#HeaderProducts li:hover .ProductsSub1 {
    display: block;
}

.ProductsSub1 {
    display: none;
    position: absolute;
    z-index: 999999;
    top: 0px;
    left: 250px;
    background-color: #f7f7f7;
    border: 9px solid #777676;
    width: 740px;
    list-style: none;
    margin: 0px;
    text-align: left;
    padding: 0px;
    height: 522px;
}

.ProductsSub1 li {
    display: inline-block;
    width: 200px;
    padding: 5px;
    border-right: 1px dotted #CCC;
    border-bottom: 1px dotted #CCC;
    height: 281px;
    vertical-align: top;
    position: relative;
    color: #000;
}

.CustomHeaderDD {
    width: 704%;
    max-width: 1014px;
    /* margin: 0 auto; */
    position: absolute;
    top: 101%;
    background: #0b2f5c;
    /* left: -490%; */
    /* right: 50%; */
    background-size: cover;
    z-index: 127;
    height: 500px;
    display: none;
}



    .CustomHeaderDD:hover #ProductsLink a {
        color: white !important;
    }

    li#ProductsLink:hover .CustomHeaderDD {
        display: block;
    }

    .CustomHeaderDD h2 {
        margin: 0 auto;
    }

.ProtectionSection {
    display: inline-block;
    width: 37%;
    position: relative;
    right: 260px;
    margin-top: 15px;
}

.ProtectionTitle {
    color: #ffffff;
    border-bottom: 1px solid white;
    text-align: left;
    margin-top: 10px;
    margin-left: 10px;
    padding-bottom: 4px;
    font-size: 10px;
    margin-bottom: 12px;
}

.ProtectionCat {
    display: inline-block;
    width: 47%;
    text-align: left;
    vertical-align: top;
}

.ProtectionCat h2 {
    text-align: left;
    font-weight: bold;
    font-size: 15px;
    /* margin-left: 7px; */
}

    .ProtectionCat h2 a {
        color: white !important;
        font-weight: 600 !important;
        padding: 8px 4px;
    }

    .ProtectionCat h2 a:hover {
    }

.ProtectionCat a {
    font-size: 12px !important;
    /* height: 29px !important; */
    /* margin-left: 10px !important; */
    text-align: left !important;
    line-height: initial !important;
    color: #d0caca !important;
    display: block;
}

#AllCat {
    margin-top: 12px;
    margin-right: 30px;
}

	#AllCat h2 a {
		color: white !important;
		font-weight: 600 !important;
		width: 100%;
		display: block;
		padding: 5px 0px;
		font-size: 14px;
	}

		#AllCat h2 a:hover {
			background: #0651a3;
			text-decoration: none;
		}



#ProductsLink:hover .ProtectionCat a:hover {
    font-weight: bold;
    text-decoration: none;
}

.OnSiteSection {
    display: inline-block;
    width: 22%;
    position: absolute;
    right: 306px;
    padding: 0px 12px;
    margin-top: 15px;
}


.OnSiteCat {
    margin-left: 5px;
}


    .OnSiteCat h2 {
        text-align: left;
        font-weight: bold;
        font-size: 11px;
    }

    .OnSiteCat a {
        font-size: 12px !important;
        height: 19px !important;
        margin-left: 10px !important;
        text-align: left !important;
        line-height: initial !important;
        color: #d0caca !important;
        display: block;
    }


    .OnSiteCat .ViewAllCat {
        margin-right: 25px;
    }

    .OnSiteCat h2 a {
        color: white !important;
        margin-left: 0px !important;
        font-weight: 600 !important;
        padding: 8px 4px;
    }

    .OnSiteCat h2 a:hover {
        text-decoration: underline !important;
    }

.OnSiteSection.CollectionSection {
    right: 32px;
    width: 24%;
    /* transform: none; */
}

    .OnSiteCat.CollectionsCat h2 {
    color: white;
    }



#ProductsLink:hover .OnSiteCat.CollectionsCat a:hover {
    font-weight: bold;
}


a.ViewAllCat {
    text-align: right !important;
    font-size: 11px !important;
    margin-right: 15px;
}

.ProtectionCat:hover {
    background: #0651a3;
}


.OnSiteCat:hover {
    background: #0651a3;
}

  .OnSiteCat h2:hover a {
		text-decoration: none !important;
	}


 
/*Mini Cart Feature*/

#DivProcessingMessage{
	font-size: 15px;
	font-weight: bold;
	color: #333333;
	background-color: #eeeeee;
	height: 250px;
	width: 294px;
	top: 35px !important;
	left: 236px !important;
	border: 2px solid #d9d9d9;
	background-image: url(../images/bg_minicartUpdate.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	border-radius: 10px;
}

#DivProcessingMessage #MiniShoppingCartView_HeaderRow td {
    font-size: 12px;
}

#ProcessingMessageDots{
	height: 10px;
	width: 200px;
	display: inline-block;
}

.MiniShoppingCartView_EditCartLink, #MiniShoppingCartView_ItemCodeLink {
    margin: 0px !important;
}

.MiniShoppingCartView_EditCartLink {
    text-align: center;
}

    .MiniShoppingCartView_EditCartLink img {
        padding-bottom: 10px;

    }

#MiniCart{
    background-color: #EEEEEE;
    border: 2px solid #D9D9D9;
    display: block;
    line-height: 22px;
    min-width: 275px;
    padding: 10px;
    text-align: right;
    font-size: 11px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    max-width: 445px;
    top: 35px !important;
    right: 1px !important;
    left: auto !important;
    max-height: 430px;
    height: auto;
}

#MiniCart::-webkit-scrollbar-track {
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
	background-color: #F5F5F5;
}

#MiniCart::-webkit-scrollbar {
	width: 6px;
	background-color: #F5F5F5;
}

#MiniCart::-webkit-scrollbar-thumb {
	background-color: #013a81;
}

.MiniCartTitle {
    transition: all 0.3s ease-in;
    background-color: #4788c7;
    background-image: linear-gradient(#7dabd8,#518ec9);
    border: 1px solid #1e558a;
    box-shadow: 0px 0px 1px #093661;
    color: white;
    text-align: center;
}

#MiniShoppingCartView_MainTable {
    width:100%;
}

#MiniShoppingCartView_TitleRow a{
    border: 0 none;
    color: #FFFFFF;
    font-size: 11px;
    font-weight: bold;
    width: 55px;
	text-align: right;
	padding-right:5px;
}
#MiniShoppingCartView_TitleRow a:hover{
	color: #ffffff;
	text-decoration: underline;
	text-align: right;
}

#MiniShoppingCartView_HeaderRow{
	padding-top:10px;
	font-size: 11px;
	color: #333333;
	font-size: 11px;
}

#MiniShoppingCartView_HeaderRow td{
    font-size: 11px;
    text-align: left;
}

#MiniShoppingCartView_HeaderRow a{
    background-image: url("../images/tag_minicartEdit.gif");
    background-position: left center;
    background-repeat: no-repeat;
    border: 0 none;
    color: #333333;
    font-size: 11px;
    font-weight: bold;
    height: 30px;
    margin: 0;
    padding: 0 0 0 20px;
    text-align: left;
}

#MiniShoppingCartView_HeaderRow a:hover{
	color: #333333;
	text-decoration: underline;
	background-image: url(../images/tag_minicartEdit.gif);
	background-repeat: no-repeat;
	background-position: left;
}

#MiniShoppingCartView_DetailRow{
}

#MiniShoppingCartView_DetailRow td {
	font-size:11px;
}

#MiniShoppingCartView_ItemImage{
	text-align: left;
	border-bottom-width: thin;
	border-bottom-style: dotted;
	border-bottom-color: #d9d9d9;
}

#MiniShoppingCartView_ItemImage img {

    height: 50px;
    width: 50px;
}

#MiniShoppingCartView_ItemCode{
	padding-top:10px;
	text-align: left;
}

#MiniShoppingCartView_ItemCode a{
    background-image: none;
    border: 0 none;
    color: #03031B;
    font-size: 11px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

#MiniShoppingCartView_ItemCode a:hover{
	color: #03031b;
	background-image: none;
}

#MiniShoppingCartView_ItemDescription, #MiniShoppingCartView_ItemAvailability,#MiniShoppingCartView_TotalLineItems{
    font-size: 12px;
	color: #333333;
	text-align: left;
}

#MiniShoppingCartView_TotalLineItems {
    text-align: right;
}

#MiniShoppingCartView_ItemQuantity{
	font-size: 11px;
	color: #333333;
	font-weight:bold;
	text-align: Center;
}

#MiniShoppingCartView_ItemAvailability .ShoppingCart_Availability{
	color: #090;
}

#MiniShoppingCartView_ItemPrice{
	font-size: 12px;
	color: #090;
	font-weight:bold;
}

#MiniShoppingCartView_SubTotal {
    font-weight: bold;
    font-size: 15px;
}

	#MiniShoppingCartView_SubTotal span {
		color: #334ea2 !important;
	}

#MiniShoppingCartView_ViewCart a {
	background-image: url(../images/tag_minicartViewCart.gif);
	background-repeat: no-repeat;
	background-position: left;
	color:#333333;
	font-weight: bold;
	font-size: 11px;
	padding-left:20px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	border:0 none;	
}

#MiniShoppingCartView_ViewCart a:hover {
	color: #333333;
	text-decoration: underline;
	background-image: url(../images/tag_minicartViewCart.gif);
	background-repeat: no-repeat;
	background-position: left;
}


#MiniShoppingCartView_Title {
    color: #FFFFFF;
    font-weight: bold;
    padding-left: 5px;
    background-color: #334ea2;
    /* background-image: linear-gradient(#7dabd8,#518ec9); */
    text-align: center;
    font-size: 14px;
    text-shadow: 1px 1px black;
    border: 1px solid #313131;
    line-height: 30px;
}

#MiniShoppingCartView_close {
	color:#FFF;
}

.CartLink {
    background: #e4760f;
    background-image: linear-gradient(#e4760f,#c15d00);
    border: 1px solid #333333;
    box-shadow: 0px 0px 1px #e4760f;
}

#MiniShoppingCartView_TitleRow>a {
    padding: 0px;
    text-decoration: none !important;
}

.ItemWrap {
    height: 130px;
    padding-top: 15px;
    border-top: 1px solid #ccc;
    background: white;
    margin-bottom: 10px;
    box-shadow: inset 0px 0px 8px -1px black;
    position: relative;
}

.InfoWrap {
    line-height: 15px;
    position: absolute;
    right: 10px;
    top: 13px;
}

.ItemImageWrap {
    width: 80px !important;
    height: 80px;
    position: absolute;
    left: 9px;
    top: 16px;
}

.ItemImageWrap img {
    max-width: 80px;
    max-height: 80px;
}

#CartBox {
	display: inline-block;
}

    #CartBox .NavIcon {
        left: 3px;
        width: 22px;
        top: 5px;
    }

.IconWrap {
    display: inline-block;
    position: relative;
    height: 32px;
    width: 27px;
    right: 5px;
    color: white;
    bottom: 1px;
    text-align: right;
    background: #3c8bdf;
    cursor: pointer;
    background-image: linear-gradient(#3c8bdf,#354EA1);
    border: 1px solid #333333;
    box-shadow: 0px 0px 1px #3c8bdf;
    transition: all .3s ease-in;
    text-shadow: -1px 1px rgba(51, 51, 51, 0.61);
}


.IconWrap p {
	position: relative;
	color: white;
	font-weight: bold;
	font-size: 13px;
	right: 6px;
	bottom: 7px;
	text-shadow: 1px 1px 0px black;
}

i.fa.fa-search {
    position: absolute;
    right: 29px;
    top: 7px;
    color: white;
    font-size: 15px;
    overflow: hidden;
}


.ItemQtyWrap {
    position: absolute;
    right: 10px;
    top: 95px;
}

.ItemExtPriceWrap {
    position: absolute;
    right: 10px;
    top: 113px;
}

.ItemCodeWrap a {
    display: inline-block !important;
}

#MiniShoppingCartView_EditCartWrapper {
    height: 30px;
}

/******************************
        PRODUCTS DROP DOWN
*******************************/

.ProductsFlyout {
     display: none;
     position: absolute;
     /* top: 160px; */
     max-width: 1014px;
     height: auto;
     width: 100%;
     min-height: 790px;
     min-width: 1014px;
     z-index: 999999999;
     background-color: #FFF;
     text-align: left;
     border: 2px solid #f8790c;
     padding: 0px;
     box-sizing: border-box;
}

.ProductsFlyout a {
    color: #000 !important;
}

.PFCol {
    width: 183px;
    display:inline-block;
    vertical-align:top;
    border-right: 1px solid #e0e0e0 !important;
    padding: 5px 10px;
}

.PFDept {
    line-height: 20px !important;
    margin-bottom: 5px !important;
    font-size: 18px;
    border-bottom: 1px solid #f45800;
    padding-bottom: 3px;
}

.PFSect {
    min-height: 164px;
    position: relative;
    border-bottom: 1px solid #c9c9c9;
    border-right: 1px solid #c9c9c9;
    padding-bottom: 7px;
    width: 18.1%;
    display: inline-block;
    float: left;
    padding: 9px;
}

.PFSect ul {
    list-style:none;
    margin:0px;
    padding:0px;
    text-align: left;
}

.PFSect ul li {
    margin:0px;
    padding:0px;
    width: 100% !important;
    line-height: 19px !important;
    background-color: #fff !important;
}

.PFSect ul li a {
    color: #626262;
    line-height: 16px !important;
    font-size: 11px;
    text-align: left;
    display: block;
}

.PFSect ul li:hover {
    background-color: #fff;
}

.PFCol:nth-child(1) {
    border-right: 1px solid #e0e0e0;
    padding: 5px 10px;
}

.PFCol:nth-child(2) {
    border-right: 1px solid #e0e0e0;
    padding: 5px 10px;
}

.PFCol:nth-child(3) {
    border-right: 1px solid #e0e0e0;
    padding: 5px 5px;
}

.PFCol:nth-child(4) {
    padding: 5px 10px;
}

.PFViewAll {
    font-size: 11px;
    font-style: italic;
}

.PFSect .PFViewAll {
    color: #818181 !important;
}

a.titleLink {
    font-size: 16px;
    font-weight: bold;
    line-height: 18px !important;
    display: block;
    color: rgb(1,50,220) !important;
    padding-bottom: 5px;
}

.PFSectBottom {
    position: absolute;
    bottom: 6px;
    color: orange;
}

a.viewallLink {
    color: #696969 !important;
    font-style: italic;
    text-decoration: underline !important;
    line-height: 13px !important;
}

a.viewallLink {
    line-height: 10px !important;
    font-size: 10px;
}

.PFSect ul li a:hover {
    text-decoration: underline !important;
}

.PFSect:nth-child(5n) {
    border-right: none;
}




/* NEW PRODUCT SWIPER */


 #ProductsLink:hover #Products, #ProductsLink:hover #P1Wrap {
    min-height: 295px;
    height: 295px !important;
    overflow-y: visible;
    box-shadow: 0px 5px 20px 0px black;
}

#P1Wrap {
    max-width: 1014px;
    position: absolute;
    height: 0px; 
    overflow-y: hidden;
}

div#Products {
    position: absolute;
    z-index: 9999;
    background: white;
}

div#Products .CatWrapper >
    a {
    color: black !important;
    font-size: 12px;
    outline: none !important;
}

div#Products .CatWrapper > a:hover {
    outline: none !important;
}

div#Products .slick-list.draggable {
    height: 100%;
    min-height: 280px;
    padding: 0px !IMPORTANT;
    padding-left: 20px !important;
}

div#Products ul.slick-dots {
    display: none !important;
}

div#Products .slick-track {
    min-height: 280px;
    margin: 0 auto;
}

div#Products .CatWrapper {
    min-height: 295px;
    outline: none !important;
}

div#Products .slick-list.draggable {
    height: 100%;
    min-height: 280px;
}

.CatImageHolder {
    width: 150px;
    margin: 5px;
}

.CatImageHolder img {
    width: 75%;
    margin: 0 auto;
}

p.CatTitle {
    margin: 0px;
    line-height: 15px;
    font-size: 14px;
    color: rgb(1,50,220);
    text-decoration: underline;
    padding-bottom: 5px;
    text-align: left;
    margin-left: 20px;
    min-height: 35px;
    width: 85%;
}

.CatWrapper.slick-slide ul li {
    margin-bottom: 5px;
}

span.SeeAll a {
    line-height: 15px !important;
    color: #013983 !important;
    font-weight: bold;
}

.CatWrapper ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-align: left;
    margin-left: 20px;
}

.CatWrapper > ul li a {
    color: black !important;
    line-height: 11px !important;
    font-size: 11px !important;
}

span.SeeAll {
    font-size: 11px;
    font-style: italic;
    text-align: left;
    display: block;
    line-height: 11px !important;
    margin-left: 20px;
}


.ViewAllCats {
    text-align: center;
    padding: 15px 10px;
}

.ViewAllCats a {
    color: #000000 !important;
    font-weight: bold;
    background: white;
    padding: 5px;
    border: 1px solid black;
}

.ViewAllCats
 a:hover {
    TEXT-DECORATION: none;
}

.ProductsSub1Wrap {
    display: inline-block;
    width: 60%;
    height: 95%;
    margin-top: 15px;
    border-right: 1px solid #D6D6D5;
    margin-bottom: 15px;
}

.ProductsSub2Wrap {
    width: 36%;
    height: 95%;
    margin-top: 15px;
    margin-bottom: 15px;
    display: inline-block;
    vertical-align: top;
    margin-left: 20px;
}

.Sub1Title:hover {
    color: #013983;
    text-decoration: none !important;
    font-weight: bold;
    cursor: pointer;
}

.ProductsSub1Wrap a:hover {
    text-decoration: none;
}

a.active {
    background: #fff;
    color: #013983 !important;
    font-weight: bold;
    box-shadow: inset 1px 0px 10px -2px black;
}

ul.DropdownLvl2 li a {
    color: white !important;
    display: block;
    padding: 5px 0px;
    font-size: 12px;
    cursor: pointer !important;
}

ul.DropdownLvl2 li a:hover {
    text-decoration: none;
}

.ProductsSub2Wrap a {
    padding: 0px;
    color: #013983;
    text-decoration: underline;
}

.fixed {   
    position: fixed !important;   
    top: 20px !important;  
    right: 51px !important; 
}

 a.PromoWrap {
    text-decoration: none;
    line-height: 17px !important;
    color: #676767 !important;
}

 a.PromoWrap:hover {
    text-decoration: none;
}

.PromoLink {
    text-decoration: underline !important;
}

.PromoWrap img {
	max-height: 120px;
	max-width: 220px;
	display: block;
	margin: 0 auto;
}

.PromoWrap h3 {
    color: #Af0837;
}

.fa-search {
    margin: auto auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

